%meta{charset: "utf-8"}
%meta{name: "viewport", content: "width=device-width, initial-scale=1.0, shrink-to-fit=no"}
%title= theme.site_title_text
= csrf_meta_tags
= csp_meta_tag
= stylesheet_link_tag "application", "data-turbo-track" => "reload", "media" => "all"
-# javascript_importmap_tags
= theme_favicon
= theme_variables
- if content_for?(:head)
  = yield :head